3PAR Users Group

A Storage Administrator Community




Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: Replace Service Processor
PostPosted: Thu May 23, 2019 1:04 am 

Joined: Wed May 22, 2019 8:55 am
Posts: 2
Hello!

We want to replace SP to new version from 4.4.0-GA22 to 4.5.
When we filled in the form (deploy new SP, select option "Replacing a previous SP", write down Previous SP ID), we got error message: "StoreServ Serial Number validation failed - Internal Error"


Top
 Profile  
Reply with quote  
 Post subject: Re: Replace Service Processor
PostPosted: Thu May 23, 2019 7:40 am 

Joined: Mon Sep 21, 2015 2:11 pm
Posts: 931
Location: Europe
SP 4.5 is an intermediate version only to be used during upgrade from 3.2.2 to 3.3.1.

When using the restore option you should always restore to the version you are restoring from.

Prior to SP5, SP version and 3PAR OS versions are linked. 4.4.0-GA22 was only supported for managing 3.2.2 GA/EGA and is the only SP version supported with that 3PAR OS version.

If you have a working SP, why would you want to restore when you can upgrade?

_________________
The views and opinions expressed are my own and do not necessarily reflect those of my current or previous employers.


Top
 Profile  
Reply with quote  
 Post subject: Re: Replace Service Processor
PostPosted: Fri May 24, 2019 3:19 am 

Joined: Wed May 22, 2019 8:55 am
Posts: 2
We had some problems with upgrade.
Finally, we installed new SP and replace SP ID.


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 


Who is online

Users browsing this forum: Google [Bot] and 31 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group | DVGFX2 by: Matt